/*
* Elite - Landing Page
* Version: 2.0.5
* Copyright 2016
* Created by: damterthemes
* @damterthemes: https://wrapbootstrap.com/user/damterthemes
*/

/* Color theme for the page - lead-capture.html */

/* Typography */
.section-title span { color:#00aa44; }

::-moz-selection {
background: #00aa44;
}
::-webkit-selection { background: #00aa44; }

/* Buttons */

/* .btn-custom-1 */
.btn-custom-1:hover, .btn-custom-1:focus, .btn-custom-1:active, .btn-custom-1.active { background: rgba(114,182,38,1); }

/* .btn-custom-2 */
.btn-custom-2 { background-color: #00aa44; border: 1px solid #00aa44; }
.btn-custom-2:hover, .btn-custom-2:focus, .btn-custom-2:active, .btn-custom-2.active { background-color: #00aa44; border: 1px solid #00aa44; }
.btn-custom-2.disabled:hover, .btn-custom-2.disabled:focus, .btn-custom-2.disabled:active, .btn-custom-2.disabled.active, .btn-custom-2[disabled]:hover, .btn-custom-2[disabled]:focus, .btn-custom-2[disabled]:active, .btn-custom-2[disabled].active, fieldset[disabled] .btn-custom-2:hover, fieldset[disabled] .btn-custom-2:focus, fieldset[disabled] .btn-custom-2:active, fieldset[disabled] .btn-custom-2.active { background-color: #00aa44; border: 1px solid #00aa44; }

/* .btn-custom-3 */
.btn-custom-3:hover, .btn-custom-3:focus, .btn-custom-3:active, .btn-custom-3.active { color: #00aa44; }

/* .btn-custom-4 */
.btn-custom-4 { color: #00aa44; border: 1px solid rgba(114,182,38,1); }
.btn-custom-4:hover, .btn-custom-4:focus, .btn-custom-4:active, .btn-custom-4.active { background: rgba(114,182,38,1); border: 1px solid rgba(114,182,38,1); }
.btn-custom-4.disabled:hover, .btn-custom-4.disabled:focus, .btn-custom-4.disabled:active, .btn-custom-4.disabled.active, .btn-custom-4[disabled]:hover, .btn-custom-4[disabled]:focus, .btn-custom-4[disabled]:active, .btn-custom-4[disabled].active, fieldset[disabled] .btn-custom-4:hover, fieldset[disabled] .btn-custom-4:focus, fieldset[disabled] .btn-custom-4:active, fieldset[disabled] .btn-custom-4.active { color: #00aa44; border: 1px solid rgba(114,182,38,1); }

/* Header */
header { border-top: 5px solid #00aa44; }
.logo h2 span { color: #00aa44; }

/* Home */
#home { background-color: #4a771a; }
.info-title span { color: #00aa44; }